using Microsoft.VisualStudio.TestTools.UnitTesting;
using System;
using Examen;
using System.IO;

namespace TestWrite
{
    [TestClass]
    public class UnitTest1
    {
        Program program = new Program();
        [TestMethod]
        public void TestMethod1()
        {
            double a = 0;
            double b = 4;// ожиаемый результат
            double otvet = Reshenie.glav(a); // фактический результат
            Assert.AreEqual(b, otvet);
        }
        [TestMethod]
        public void TestMethod2()
        {
            double a = 0;
            double b = 5;// ожиаемый результат
            double otvet = Reshenie.glav(a); // фактический результат
            Assert.AreEqual(b, otvet);
        }
    }
}
